/*     174338 : 공백      */
.solid_line__174338__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__174338__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__174338__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__174338__ {height:30px;}
}

/*     174339 : HTML 편집기      */
* {margin:0; padding:0;}
ul, ol, dl {list-style-type: none;}

.menu {margin: 0 auto;text-align: center;}
.menu li{display:inline-block;float:  left;width:25%; text-align:center;height:45px; line-height:45px; cursor:pointer;border-bottom: 1px solid #ddd;}
.menu li:hover, .menu li.active {font-weight: bold; border-bottom: 2px solid #cb0f1f;}

@media (max-width: 1023px){
.menu {width: 100%;}
.menu li {font-size: 0.9em;}
}

@media (min-width: 768px){
.btn_category {display: none;}
}

@media (max-width: 767px){
.btn_category {display:block;width:100%;height:40px;border:1px solid #555555;background:#fff;font-size:14px;color:#555555;cursor:pointer;}
.btn_category .icon {display:inline-block;position:relative;width:12px;height:10px;margin-right:8px;background:#555555;}
.btn_category .icon:before {content:'';position:absolute;top:2px;left:0;width:100%;height:2px;background:#fff;}
.btn_category .icon:after {content:'';position:absolute;top:6px;left:0;width:100%;height:2px;background:#fff;}
.btn_category.on {background:#555555;color:#fff;}
.btn_category.on .icon {background:#fff;}
.btn_category.on .icon:before {background:#555555;}
.btn_category.on .icon:after {background:#555555;}

.menu {display: none;margin: 0;padding: 0;}
.menu li {width: 50%;box-sizing: border-box;display: block;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;border: 1px solid #ccc;background: #fff;font-size: 15px;color: #333;text-align: center;}
}


/*     174340 : 공백      */
.solid_line__174340__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__174340__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__174340__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__174340__ {height:30px;}
}

/*     174341 : 이미지 (비율형)      */
.img_ratio__174341__ {max-width:100%;vertical-align:top}
.img_ratio__174341__ * {box-sizing:border-box}
.img_ratio__174341__ a {display:block;vertical-align:top}
.img_ratio__174341__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__174341__ img {width:auto}
}

/*     174342 : 공백      */
.solid_line__174342__ {box-sizing:border-box; display:block; position:relative; width:100%; height:90px;}
.solid_line__174342__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__174342__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__174342__ {height:0px;}
}

/*     174343 : 타이틀 텍스트      */
.title__174343__ p {
	display:inline-block;position:relative;margin:0;padding: 0 80px 5px 0;
	font-size:18px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__174343__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__174343__.style_top p {padding-top:10px}
.title__174343__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__174343__.style_right p {padding-right:14px}
.title__174343__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__174343__.style_bottom p {padding-bottom:12px}
.title__174343__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__174343__.style_left p {padding-left:14px}
.title__174343__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__174343__.style_circle1 p {padding-left:18px}
.title__174343__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__174343__.style_circle2 p {padding-left:18px}
.title__174343__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__174343__ p {font-size:30px}
	.title__174343__.style_top p:before {width:20px}
	.title__174343__.style_right p:before {height:20px}
	.title__174343__.style_bottom p:before {width:20px}
	.title__174343__.style_left p:before {height:20px}
}

/*     174344 : 한줄 텍스트      */
.text__174344__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#888;letter-spacing:0;line-height:1.5em;
}
.text__174344__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__174344__ p {font-size:22px}
}

/*     174346 : 실선      */
.solid_line__174346__ {display:block;position:relative;width:100%;height:30px}
.solid_line__174346__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__174346__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__174346__ {height:20px}
}

/*     174347 : 공백      */
.solid_line__174347__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__174347__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__174347__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__174347__ {height:30px;}
}

/*     174348 : 버튼      */
.button__174348__ {font-size:0}
.button__174348__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #d00000;border-radius:0px;background:#d00000;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__174348__.style_line a {background:transparent;color:#d00000}

@media all and (min-width:1024px){
	.button__174348__ a {font-size:15px;padding:20px 75px;}
}

/*     174349 : 공백      */
.solid_line__174349__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__174349__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__174349__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__174349__ {height:30px;}
}

/*     174350 : 이미지 (비율형)      */
.img_ratio__174350__ {max-width:100%;vertical-align:top}
.img_ratio__174350__ * {box-sizing:border-box}
.img_ratio__174350__ a {display:block;vertical-align:top}
.img_ratio__174350__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__174350__ img {width:auto}
}

/*     2040485 : 공백      */
.solid_line__2040485__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__2040485__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__2040485__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__2040485__ {height:50px;}
}

/*     2040495 : 버튼      */
.button__2040495__ {font-size:0}
.button__2040495__ a {
	display:inline-block;margin:0;padding:0;
	border:1px solid #cb0f1f;border-radius:0px;background:#cb0f1f;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2040495__.style_line a {background:transparent;color:#cb0f1f}
.button__2040495__.pd_small a {padding:8px 15px;}
.button__2040495__.pd_medium a {padding:10px 22px;}
.button__2040495__.pd_large a {padding:12px 30px;}

@media all and (min-width:1024px){
	.button__2040495__ a {font-size:15px}
	.button__2040495__.pd_small a {padding:10px 20px;}
	.button__2040495__.pd_medium a {padding:12px 30px;}
	.button__2040495__.pd_large a {padding:15px 60px;}
}

/*     2040505 : 공백      */
.solid_line__2040505__ {box-sizing:border-box; display:block; position:relative; width:100%; height:15px;}
.solid_line__2040505__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__2040505__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__2040505__ {height:15px;}
}

/*     2040515 : 버튼      */
.button__2040515__ {font-size:0}
.button__2040515__ a {
	display:inline-block;margin:0;padding:0;
	border:1px solid #000000;border-radius:0px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2040515__.style_line a {background:transparent;color:#000000}
.button__2040515__.pd_small a {padding:8px 15px;}
.button__2040515__.pd_medium a {padding:10px 22px;}
.button__2040515__.pd_large a {padding:12px 30px;}

@media all and (min-width:1024px){
	.button__2040515__ a {font-size:15px}
	.button__2040515__.pd_small a {padding:10px 20px;}
	.button__2040515__.pd_medium a {padding:12px 30px;}
	.button__2040515__.pd_large a {padding:15px 60px;}
}

/*     2040525 : 공백      */
.solid_line__2040525__ {box-sizing:border-box; display:block; position:relative; width:100%; height:43px;}
.solid_line__2040525__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__2040525__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__2040525__ {height:43px;}
}

